*{
    padding:0;
    margin:0;
}
body{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    line-height: normal;
    font-size:14px;
    overflow-x:hidden;
    background:#F4F0EC;
    padding:104px 0px 0px 0px;
}
body.no-scroll {overflow: hidden;}
a{
    color:#483842;
	text-decoration:none;
}
a:hover{opacity:0.6;}
img{
	width:100%;
	display:inline-block;
	vertical-align:bottom;
}
.sp-br{display:none;}
@media screen and (max-width: 768px){
    body{padding:62px 0px 0px 0px;}
    .pc-br{display:none;}
    .sp-br{display: block;}
}

[id] {scroll-margin-top: 124px;}
.contents{border-radius: 80px 80px 0 0;}
.box{
    width:100%;
    max-width:1000px;
    margin:auto;
}
@media screen and (max-width: 768px){
    [id] {scroll-margin-top: 64px;}
    .contents{border-radius:0;}
    .box{
        padding:0px 10px;
        width:calc(100% - 20px);
    }
}

header{
    width: 100%;
    border-radius: 0 0 16px 16px;
    background: #FFF;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
    margin-bottom:4px;
    position: fixed;
    top:0;
    z-index:99;
    height: 104px;
    display: flex;
    flex-direction: column;
}
header > .top{
    padding: 2px 0px;
    background: #EFE7DC;
    width:100%;
    margin:0px 0px 5px 0px;
}
header h1{
    max-width:1000px;
    margin:auto;
    color: #483842;
    font-size: 11px;
    font-weight: 400;
}
header .logo-box{
    display: flex;
    width:100%;
    max-width:1000px;
    justify-content: space-between;
    align-items: center;
    margin:0px auto auto auto;
    padding:0px;
}
header .logo-box > .logo{
    width:190px;
    aspect-ratio: 5/1;
}
header .logo-box > .location{
    display: flex;
}
header .logo-box > .location ul{
    display: flex;
    list-style:none;
    padding: 4px 14px;
    align-items: center;
    gap: 20px;
}
header .logo-box > .location ul li{
    color: #000;
    font-size: 14px;
    font-weight: 400;
}
header .logo-box > .location ul li > strong{font-weight: 600;}
header .logo-box > .location ul .list{
    color: #483841;
    font-weight: 600;
}
header .logo-box > .location ul .list::before{
    content:"● ";
    font-size: 16px;
    font-weight: 600;
}
header .logo-box > .location ul .saitama-kawaguchi::before{color: #95BF61;}
header .logo-box > .location ul .tokyo-ikebukuro::before{color: #EA967A;}
header .logo-box > .location ul .yokohama-aoba::before{color: #69A3B7;}
header .logo-box > .location ul .contact{
    width: 180px;
    flex-shrink: 0;
}
.sp-contact{display:none;}
.sp-menu{display:none;}
.sp-menu-box{display:none;}
header nav{padding:0px 0px 8px 0px;}
header nav ul {
    display: flex;
    width: 100%;
    max-width: 1000px;
    margin: auto;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    padding: 0;
}
header nav ul li {display: contents;}
header nav ul li:not(.company):not(.sanretsu)::after {
    content: "|";
    color: #BBB;
    font-size: 11px;
    font-weight: 400;
}
header nav ul a {
    color: #483842;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    white-space: nowrap;
}
header nav ul .sanretsu{
    width:180px;
    flex-shrink: 0;
}
header nav ul .sanretsu > a{margin-right:13px;}
@media screen and (min-width: 769px) and (max-width: 836px){
    header .logo-box{padding:0px 10px;}
    header .logo-box > .location ul{gap:10px}
    header .logo-box > .location ul .contact{width:120px;}
    header nav{padding:0px 10px 8px 10px}
    header nav ul .sanretsu{width:120px;}
    header nav ul .sanretsu img{width:120px;}
}
@media screen and (max-width: 768px){
    header{
        padding:4px 10px;
        gap: 10px;
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.10);
        border-radius: 0;
        width:calc(100% - 20px);
        height:auto;
        display:block;
    }
    header .logo-box{padding:4px 0px 0px 0px;}
    header > .top{
        padding:0px;
        background: #FFF;
        margin:0px;
    }
    header h1{
        background:#FFF;
        font-size: 9px;
    }
    header .logo-box > .location{display:none;}
    header nav[aria-label="pc-menu"]{display:none;}
    nav[aria-label="mainmenu"] {
        height: 0px !important;
        overflow: hidden;
        transition: height 0.3s ease-out;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: #FFF;
        z-index: 100;
    }
    header .sp-contact{
        display: flex;
        font-size: 9px;
        font-weight: 400;
        width:54px;
        height: 30px;
        position: absolute;
        top:0;
        bottom:0;
        right:70px;
        margin: auto;
    }
    header .sp-contact span::before{
        content:url(../images/header/contact.svg);
        width: 24px;
        height: 24px;
        display: block;
        margin:auto;
    }

    header .sp-menu {
        display: block;
        width: 44px;
        height: 44px;
        cursor: pointer;
        z-index: 101;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 10px;
        margin: auto;
    }
    header .sp-menu span {
        display: block;
        width: 24px;
        height: 3px;
        background-color: #483842;
        position: absolute;
        left: 10px;
        transition: all 0.3s ease-in-out;
    }
    header .sp-menu span:nth-child(1) { top: 12px; } /* 上の線 */
    header .sp-menu span:nth-child(2) { top: 21px; } /* 真ん中の線 */
    header .sp-menu span:nth-child(3) { top: 30px; } /* 下の線 */
    header .sp-menu.is-open span:nth-child(1) {
        top: 21px;
        transform: rotate(45deg);
    }
    header .sp-menu.is-open span:nth-child(2) {opacity: 0;}
    header .sp-menu.is-open span:nth-child(3) {
        top: 21px;
        transform: rotate(-45deg);
    }
    header .sp-menu-box {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: #FFF;
        z-index: 100;
        overflow-y: auto;
        max-height: calc(100dvh - 64px);
        padding-bottom: 40px;
        -webkit-overflow-scrolling: touch;
    }
    header .sp-menu-box.is-open {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 100;
        display:flex;
        gap: 20px;
    }
    header .sp-menu-box > nav{padding: 0;}
    header .sp-menu-box > nav > ul{
        display: flex;
        flex-direction: column;
        padding:0;
        align-items: center;
        align-self: stretch;
        padding: 10px 20px;
        flex-direction: column;
        align-items: center;
        align-self: stretch;
        width:calc(100% - 40px);
        gap:6px;
    }
    header .sp-menu-box > nav > ul li{
        padding:14px 20px;
        display: block;
        width:calc(100% - 40px);
        background-image: url(../images/header/dot.svg);
        background-repeat: repeat-x;
        background-position: bottom;
        background-size: auto 2px;
    }
    header .sp-menu-box nav ul li:not(.company):not(.sanretsu)::after {content: none}
    header .sp-time{
        display: block;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 1.68px;
        text-align: center;
        padding:10px 0px 0px 0px;
    }
    header .sp-time > strong{
        font-size: 16px;
        font-family: Inter;
        font-weight: 700;
        letter-spacing: 1.92px;
    }
    header .sp-time > span{
        display: block;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 0;
    }
    header .sp-menu-box .contact, header .sp-menu-box .sanretsu{
        display: flex;
        width:calc(100% - 80px);
        max-width: 560px;
        padding: 10px 0px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        align-self: stretch;
        margin:20px auto;
        color: #FFF;
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 1.2px;
        border-radius: 30px;
    }
    header .sp-menu-box .contact > span, .sp-menu-box .sanretsu > span{
        display: flex;
        align-items: center;
    }
    header .sp-menu-box .contact > span::before, .sp-menu-box .sanretsu > span::before{
        width: 24px;
        height: 24px;
        margin:0px 10px 0px 0px;
        transform: translateY(2px);
    }
    header .sp-menu-box .contact{background: #E81F61;}
    header .sp-menu-box .contact > span::before{content:url(../images/parts/contact-fff.svg)}
    header .sp-menu-box .sanretsu{background: #BEA000;}
    header .sp-menu-box .sanretsu > span::before{content:url(../images/parts/sanretsu-fff.svg)}
}
#sp-nav{display:none;}
@media screen and (max-width: 768px){
    #sp-nav{
        display: flex;
        padding: 10px 0;
        background: #FFF;
        justify-content:center;
    }
    #sp-nav ul{
        display: flex;
        list-style:none;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        row-gap: 10px;
        align-self: stretch;
    }
    #sp-nav ul li{
        display: flex;
        padding: 0 4px;
        justify-content: center;
        align-items: center;
        gap: 4px;
        box-sizing: border-box;
        height:34px;
        width: 25%;
        text-align: center;
    }
    #sp-nav ul li::after{
        content:"|";
        color: #B5A08D;
        font-size: 11px;
        font-weight: 400;
    }
    #sp-nav ul li:nth-child(4n)::after{content: "";}
    #sp-nav ul li a{
        display: block;
        width:100%;
        color: #B5A08D;
        font-size: 12px;
        font-weight: 600;
    }
}

footer{
    background: #7B7B6D;
    padding: 20px 0px 0px 0px;
    flex-direction: column;
    align-items: center;
}
footer > .box{
    width:100%;
    max-width:1000px;
    margin:auto;
}
footer nav{
    display: flex;
    align-items: center;
    gap:10px;
}
footer nav ol{display:flex;}
footer nav li{
    display:flex;
    padding:0px 4px;
    justify-content: center;
    align-items: center;
    gap:10px;
    color: #BBBBAB;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.42px;
}
footer nav .top::before{
    content:url(../images/footer/pankuzu-home.svg);
    width: 20px;
    height: 17px;
    display:block;
}
footer nav a {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #BBBBAB;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.42px;
}
footer nav a::after{content:url(../images/footer/pankuzu-arrow.svg);}
footer nav li:last-child a::after{content:""}
footer .sitemap{
    display: flex;
    align-items: flex-start;
    flex: 1 0 0;
    padding:20px 0px;
}
footer .sitemap > div{
    display: flex;
    padding: 0 4px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    margin:0px 44px 0px 0px
}
footer .sitemap > div:nth-last-child(2){margin:0;}
footer .sitemap > div > a{
    color: #BBBBAB;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
footer .sitemap > .logo{margin: 0 0 0 auto;}
footer .sitemap > .logo img{
    display: block;
    width: 260px;
    aspect-ratio: 130/23;
    margin:0px auto 4px auto;
}
footer .sitemap > .logo .logo-link{
    display: flex;
    width: 255px;
    padding: 8px 34px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 34px;
    background: #DCDCCF;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.25);
    color: #7B7B6D;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1.2px;
}
footer .sitemap > .logo .logo-link > span{
    display: flex;
    align-items: center;
}
footer .sitemap > .logo .logo-link > span::before{
    content:url(../images/footer/mail-icon.svg);
    width: 18px;
    height: 18px;
    margin:0px 10px 0px 0px;
}
.location-sp{display:none;}
footer .logo .sp-time{display:none;}
footer .location{
    display: flex;
    justify-content: center;
    align-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    align-self: stretch;
    padding: 30px 0 20px 0px;
}
footer .location > div{
    display: flex;
    width: 320px;
    padding: 5px 0;
    align-items: center;
    gap: 10px;
}
footer .location .link{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    border-radius: 8px;
    color: #FFF;
    font-size: 15px;
    font-weight: 600;
    padding:14px 0px;
    width:140px;
}
footer .location .link > span::after{
    content:url(../images/parts/arrow-fff.svg);
    width: 6px;
    height: 10px;
    display: inline-block;
    margin:0px 0px 0px 20px
}
footer .location .tel-link{
    color: #DCDCCF;
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
}
footer .location .tel-link > span::before{
    content:url(../images/parts/tel-dcd.svg);
    width: 14px;
    height: 17px;
    flex-shrink: 0;
    aspect-ratio: 14/17;
    margin-right:4px;
}
footer .location .saitama-kawaguchi .link{background: #95BF61;}
footer .location .tokyo-ikebukuro .link{background: #EA967A;}
footer .location .yokohama-aoba .link{background: #69A3B7;}
footer .tel-check{
    color: #DCDCCF;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1.2px;
    text-align:center;
    margin:0px 0px 30px 0px;
}
footer .tel-check > span{
    font-family: Inter;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 2.04px;
}
footer .tel-check > strong{
    display:inline-block;
    font-size: 15px;
    font-weight: 600;
    margin: 0px 0px 0px 10px;
}
footer .card{
    padding:20px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    align-self: stretch;
}
footer .card .card-title{
    color: #DCDCCF;
    font-size: 16px;
    font-weight: 600;
}
footer .card > div{
    width: 560px;
    height: 200px;
}
footer .copy{
    color: #BBBBAB;
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    padding:20px 0px 23px 0px;
    position: relative;
}
footer .top-link{
    display: flex;
    width: 80px;
    height: 50px;
    position:absolute;
    bottom:0;
    right:0px;
}
footer .top-link-sp{display: none;}
@media screen and (max-width: 768px){
    fotter{
        display:flex;
        flex-direction: column;
    }
    footer > .box{width:calc(100% - 20px)}
    footer .sitemap{
        flex-wrap: wrap;
        flex-direction: column;
        width:calc(100% - 20px);
        padding:0px 10px;
    }
    footer nav li{
        font-size: 12px;
        letter-spacing: 0;
    }
    footer nav .top > a{
        font-size: 12px;
        letter-spacing: 0;
    }
    footer .sitemap > div{margin:0px 0px 44px 0px;}
    footer .sitemap > .link1{order:2}
    footer .sitemap > .link2{order:3}
    footer .sitemap > .link3{order:4}
    footer .sitemap > .link4{order:5}
    footer .sitemap > .logo{
        order:1;
        margin:10px auto 0px auto;
        gap:0;
        padding:0;
        width:100%;
    }
    footer .sitemap > .logo img{
        width: 245px;
        aspect-ratio: 245/44;
        margin:auto;
    }
    footer .sitemap > .logo .logo-link{
        width:100%;
        max-width: 600px;
        margin: 20px auto;
        padding:8px 0px;
    }
    footer .location{display:none;}
    .location-sp{
        display: flex;
        justify-content: center;
        align-items: flex-start;
        gap: 8px;
        align-self: stretch;
        margin: 10px calc(50% - 50vw);
        width: 100vw;
        padding:0px 20px;
        box-sizing: border-box;
    }
    .location-sp > div{
        display: flex;
        gap: 20px;
        flex-direction: column;
        justify-content: center;
        flex: 1 0 0;
    }
    .location-sp > div .tel-link{
        display: flex;
        padding: 5px 0;
        justify-content: center;
        align-items: center;
        gap: 2px;
        align-self: stretch;
        color: #FFF;
        font-size: 15px;
        font-weight: 600;
        border-radius: 8px;
    }
    .location-sp > div .tel-link > span::before{
        content:url(../images/parts/tel-fff.svg);
        display: block;
        width:14px;
        height: 17px;
        margin:auto
    }
    .location-sp > .saitama-kawaguchi .tel-link{background: #95BF61;}
    .location-sp > .tokyo-ikebukuro .tel-link{background: #EA967A;}
    .location-sp > .yokohama-aoba .tel-link{background: #69A3B7;}
    .location-sp > div .price-link{
        display: flex;
        padding: 5px 0;
        justify-content: center;
        gap: 2px;
        align-self: stretch;
        align-items: center;
        border-radius: 8px;
        background: #FFF;
        font-size: 15px;
        font-weight: 600;
    }
    .location-sp > .saitama-kawaguchi .price-link{
        border: 1px solid #95BF61;
        color: #95BF61;
    }
    .location-sp > .tokyo-ikebukuro .price-link{
        border: 1px solid #EA967A;
        color: #EA967A;
    }
    .location-sp > .yokohama-aoba .price-link{
        border: 1px solid #69A3B7;
        color: #69A3B7;
    }
    footer .logo .sp-time{
        display: block;
        text-align: center;
        color: #DCDCCF;
        font-size: 13px;
        font-weight: 400;
        letter-spacing: 1.56px;
        margin:10px auto 30px auto
    }
    footer .logo .sp-time > strong{
        font-family: Inter;
        font-weight: 700;
    }
    footer .logo .sp-time > span{
        display: block;
    }
    footer .tel-check{display:none;}
    footer .card > div{
        width: 280px;
        height: 291px;
        aspect-ratio: 51/53;
    }
    footer .top-link{display:none;}
    footer .top-link-sp{
        display: block;
        padding:10px 0px;
        background: #F1EDE8;
        color: #7B7B6D;
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 1.28px;
        text-align: center;
        margin: 0px calc(50% - 50vw);
        width: 100vw;
    }
}

.title{
    color: #483842;
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 2.56px;
    margin:0px 0px 30px 0px;
}
.title > span{
    color: #D38E59;
    text-align: center;
    display: block;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1.28px;
    padding-bottom:10px;
}
.description{
    color: #483842;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1.28px;
}
@media screen and (max-width: 768px){
    .title{
        font-size: 20px;
        letter-spacing: 0.6px;
        margin:0px 0px 20px 0px;
    }
    .title > span{
        font-size: 14px;
        letter-spacing: 0.42px;
        padding-bottom:4px;
    }
    .description{
        font-size: 13px;
        line-height: 160%;
        letter-spacing: 0.39px;
    }
}

#after-container{background: #F4F0EC;}
#after-container > .contents{
    background: rgba(244, 233, 191, 0.70);
    padding: 40px 0;
}
#after-container .box{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
#after-container .box > .left, #after-container .box > .right{
    width:140px;
    aspect-ratio: 7/6;
    flex-shrink: 0;
}
#after-container .box > .text{
    display: flex;
    flex-direction: column;
    align-items: center;
}
#after-container .box > .text > h2{
    color: #483842;
    font-size: 22px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.76px;
}
#after-container .box > .text > .oisogi{
    display: flex;
    border-radius: 20px;
    background: #FFF;
    padding: 4px 30px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #D20606;
    font-size: 16px;
    font-weight: 600;
    margin:20px 0px 0px 0px;
}
#after-container .box > .text > .oisogi::before{
    content:url(../images/after/attention.svg);
    width: 21px;
    height: 19px;
}
#after-container .box .location{padding:10px 0px;}
#after-container .box .location > ul{
    list-style:none;
    display: flex;
    justify-content: center;
    align-content: flex-start;
    align-items: flex-start;
    gap: 20px;
}
#after-container .box .location > ul li{
    display: flex;
    padding: 5px 25px;
    border-radius: 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2px;
    text-align: center;
}

#after-container .box .location > ul .saitama-kawaguchi{background: #95BF61;}
#after-container .box .location > ul .tokyo-ikebukuro{background: #EA967A;}
#after-container .box .location > ul .yokohama-aoba{background: #69A3B7;}

#after-container .box .location > ul li h3{
    color: #FFF;
    font-size: 15px;
    font-weight: 600;
}
#after-container .box .location > ul li .tel-link span{
    color: #FFF;
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
}
#after-container .box .location > ul li .tel-link span::before{
    content:url(../images/parts/tel-fff.svg);
    width: 14px;
    height: 17px;
    flex-shrink: 0;
    margin-right:4px;
}
#after-container .box .infomation{
    color: #483842;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1.2px;
}
#after-container .box .infomation > strong{
    font-size: 18px;
    font-weight: 700;
    font-family: Inter;
    letter-spacing: 2.16px;
}
#after-container .box .catch{
    color: #D38E59;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 23px;
    letter-spacing: 1.28px;
    margin:20px 0px 10px 0px;
}
#after-container .contact-link{
    width: 300px;
    display: flex;
    padding: 10px 0px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 30px;
    background: #E81F61;
    color: #FFF;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1.2px;
}
#after-container .contact-link > span{
    display: flex;
    align-items: center;
}
#after-container .contact-link > span::before{
    content:url(../images/parts/contact-fff.svg);
    width:24px;
    height: 24px;
    flex-shrink: 0;
    margin: 0px 10px 0px 0px;
}
@media screen and (max-width: 768px){
    #after-container > .contents{
        padding:25px 0px;
        background: #F4E9BF;
    }
    #after-container .box > .left, #after-container .box > .right{display:none;}
    #after-container .box > .text{
        gap: 20px;
        width:100%;
    }
    #after-container .box > .text > h2{
        font-size: 16px;
        letter-spacing: 1.28px;
    }
    #after-container .box > .text > .oisogi{
        border-radius: 20px;
        padding: 4px 11px 4px 20px;
        flex-wrap: nowrap;
        gap:0;
        max-width: 474px;
        position: relative;
        text-align:left;
        margin:0px 84px 0px 0px;
        font-size: 13px;
        letter-spacing: 1.04px;
    }
    #after-container .box > .text > .oisogi::before{
        width: 19px;
        height: 17px;
        display: block;
        margin:0px 10px 0px 0px;
    }
    #after-container .box > .text > .oisogi::after{
        content:"";
        background-image: url(../images/after/main_woman_R.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position:center;
        width: 80px;
        height: 68px;
        display: block;
        position:absolute;
        right:-85px;
        top:50%;
        transform: translateY(-50%);
    }
    #after-container .box .location{
        padding:0;
        width:100%;
    }
    #after-container .box .location > ul{
        gap: 8px;
        width: 100%;
    }
    #after-container .box .location > ul li{
        flex:1;
        padding: 5px 0px;
    }
    #after-container .box .location > ul li .tel-link span{display:none;}
    #after-container .box .location > ul li h3::before{
        content:url(../images/parts/tel-fff.svg);
        width: 14px;
        height: 17px;
        display:block;
        margin:0px auto 2px auto;
    }
    #after-container .box .infomation{
        font-size: 14px;
        line-height: 24px;
        text-align:center;
    }
    #after-container .box .infomation > strong{
        font-size: 16px;
        letter-spacing: 1.92px;
    }
    #after-container .box .catch{
        margin:0px;
        font-size: 13px;
        letter-spacing: 1.04px;
    }
    #after-container .contact-link{
        width:calc(100% - 60px);
        max-width:560px;
        margin:0px 30px;
    }
}

#footer-action{display:none;}
@media screen and (max-width: 768px){
    #footer-action{
        display: flex;
        width:100%;
        background-color: transparent;
        position: fixed;
        bottom:5px;
        z-index:50;
        bottom: -100px;
        transition: bottom 0.4s ease-out;
    }
    #footer-action.is-show {bottom: 0px;}
    #footer-action .location-sp{
        flex-wrap: wrap;
        padding: 14px 10px 6px 10px;
        width:calc(100% - 0px);
        border-radius: 16px 16px 0px 0px;
        background-color: rgba(59, 59, 47, 0.9);
        background-blend-mode: multiply;
        backdrop-filter: blur(2px);
        background-attachment: fixed;
        margin: auto
    }
    #footer-action .location-sp > div .tel-link{
        font-size: 12px;
        font-weight: 600;
        line-height: normal;
        padding:6px 0px;
    }
    #footer-action .location-sp .tel{
        width:100%;
        text-align:center;
        color: #EEE;
        font-size: 10px;
        font-weight: 400;
        letter-spacing: 1.2px;
    }
    #footer-action .location-sp .tel > strong{
        font-family: Inter;
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 1.44px;
        margin: 0px 4px;
    }
    #footer-action .location-sp .tel > span{
        font-size: 10px;
        font-weight: 400;
        letter-spacing: 0.3px;
    }
    #footer-action .location-sp > div a > span{
        display: flex;
        align-items: center;
    }
    #footer-action .location-sp > div a > span::before{
        display:flex;
        margin:0px 4px 0px 0px;
    }

}